<?php
/**
 * This page displays an error message if the config is not done yet.
 *
 * VERY IMPORTANT: this file should assume AS LITTLE AS POSSIBLE
 * on what configuration is already done or not
 *
 * Before calling this page, you must set:
 * - $error_message
 *
 * @package admin
 */
if( !defined('QP_MAIN_INIT') ) die( 'Please, do not access this page directly.' );

global $app_name;
global $app_version;

header('Content-Type: text/html; charset=iso-8859-1');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<title><?php echo $app_name ?> is not configured yet</title>
		<link href="qp_rsc/css/support_install.css" rel="stylesheet" type="text/css" />	
	</head>
<body>
	<div class="block1">
		<?php
			printf( '<img src="qp_rsc/img/qp-logo.jpg" alt="'.T_('%s Logo').'" title="'.T_('%s Logo').'"/>', $app_name, $app_name );
		?>
		<p>This is <?php echo $app_name ?> version <?php echo $app_version ?>.</p>
		<p>You cannot use <?php echo $app_name ?> before you finish configuration and installation.</strong></p>
		<div><strong><?php echo $error_message; ?></strong></div>
		<p>Please use the installer to finish your configuration/installation now.</p>
		<p style="font-weight:bold; padding:10px; text-align:right;"><a href="qp_install/index.php">Next >></a></p>
	</div>
</body>
</html>
<?php
 	exit(0);
?>
